table.md-table td.md-cell {
    color: rgba(255, 255, 255, 0.87);
    font-size: 13px;
    border-top: 1px rgba(0, 0, 0, 0.12) solid;
}
table.md-table th.md-column {
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  white-space: nowrap;
}
h1,h2,h3,h4,h5,h6{
    color: #fff;
}
label {
    color: #ffffff;
    display: block;
    font-size: .9em;
    font-weight: 600;
}
.textputih{
    color: #000;
}
.input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group {
    margin-left: -1px;
    height: 34px;
}
.table>tbody>tr>td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
    color: #fff;
}
.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
  background-color: #040716;
}
table.md-table th.md-column.md-active, table.md-table th.md-column.md-active md-icon {
    color: rgba(228, 211, 211, 0.87);
}
.md-button.md-icon-button md-icon, button.md-button.md-fab md-icon {
    display: block;
    color: #fff;
}
p{
    color: #fff;
}
strong {
    color: #fff;
}
td, th {
    color: #fff;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    cursor: not-allowed;
    background-color: #040716;
    opacity: 1;
    color: #ded2d2;
}
table.md-table th.md-column md-icon.md-sort-icon {
    color: #fff;
}
table.md-table:not(.md-row-select) td.md-cell:nth-child(n+2):nth-last-child(n+2), table.md-table:not(.md-row-select) th.md-column:nth-child(n+2):nth-last-child(n+2) {
    padding-left: 20px;
}
table.md-table td.md-cell:last-child, table.md-table th.md-column:last-child {
    padding: 0 24px 0 0;
    padding-left: 20px;
}
.md-title {
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.005em;
    color: #000;
}
md-toolbar.md-default-theme:not(.md-menu-toolbar), md-toolbar:not(.md-menu-toolbar) {
    background-color: #040716;
    color: rgba(255,255,255,0.87);
}
.input-group .form-control {
    color: #000;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open>.dropdown-toggle.btn-default {
    background-color: #040716;
}
.panel {
    background-color: #040716;
}
.margin5{
    margin:5px;
}
@media screen and (max-width: 767px){
.table-responsive {
    padding: 10px;
}
}

button > #datepicker-54-7095-title {
    background-color: #000;
}
input[type=file] {
    display: block;
    color: #fff;
}
.btn-default {
    color: #333;
    background-color: #151a35;
    border-color: #ccc;
}